.experienceContent{
    min-height: 500px;
    width: 100%;
    border-radius: $borderRadius;
    

    ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        height: 101%;
        width: 100%;

        .left{
            margin: 0 1% 1% 0;
        }
        .right{
            margin: 0 0 1% 0;
        }
        li{
            width: 49.5%;
            border-radius: $borderRadius;
            padding: 20px;
            background: var(--color-6);
            align-items: center;
            h1{
                color: var(--color-3);
                font-size: 2.2rem;
            }

            span{
                font-size: 140%;
                color: var(--color-4);
            }

            img{
                margin-top: 10px;
                width: 100%;
            }
        }
    }
}

@media screen and (max-width: 850px){
    .experienceContent {
      margin: 0 !important;
    }
  }
  @media screen and (max-width:760px){
    .experienceContent {
        ul{
            display: block !important;
            width: 100% !important;

            li{
                margin-left: 0px !important;
                width: 100% !important;
            }
        }
    }
  }